/* Glyphicons */
@import url("../fonts/glyphicons-halflings-regular.svg");
@import url("../fonts/glyphicons-halflings-regular.eot");
@import url("../fonts/glyphicons-halflings-regular.woff");
@import url("../fonts/glyphicons-halflings-regular.ttf");

@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans:300,400,700);




body {
  font-family: 'Alegreya Sans', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.7em;	
  background:url(../images/site/bg-body.png) 0 0 repeat;
  padding:0;
  margin:0;
}


/*
--------------------------------------------------
01 NAVIGATION
  01b NAVIGATION CENTERED
--------------------------------------------------
02 FULL WIDTH CAROUSEL
--------------------------------------------------
03 HEADER
--------------------------------------------------
04 TYPOGRAPHY
--------------------------------------------------
05 SCROLL TO TOP
--------------------------------------------------
06 QUICKLINK BOXES
--------------------------------------------------
07 SPINNING ICONS
--------------------------------------------------
08 FOOTER
--------------------------------------------------
*/



/*
01 NAVIGATION
NB add class navbar-custom to navbar
http://twitterbootstrap3navbars.w3masters.nl
*/

.navbar {
	margin-bottom:0;
}

/*nav bar and border*/
.navbar-custom {
  background-color: #c8b49f;
  border-color: #c8b49f;
  border-radius:0;
}

.navbar-custom .navbar-nav > li {
	background:url(../images/site/nav-div.png) right center no-repeat;
}

.navbar-custom .navbar-nav > li:last-child {
	background-image:none;
}

/*main links*/
.navbar-custom .navbar-nav > li > a {
  font-family: "Alegreya Sans";
  color: #fff;
  text-transform:uppercase;
}

/*main links when hovered*/
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  background-color: #F2F1EC;
  color: #C8B49F;
}

/*bg & color of active menu item*/
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: transparent;;
}

.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

/*border around mobile menu*/
.navbar-custom .navbar-toggle {
  border-color: #D9C5B4;
}

/*bg hover of mobile menu */
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #D9C5B4;
}

/* mobile menu bars*/
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #fff;
}

/*top border when menu drops down*/
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #712534;
}

/*Arrow to indicate dropdown*/
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

/*Arrow to indicate dropdown on hover*/
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #d9c5b4;
  border-bottom-color: #d9c5b4;
}

/*bg of dropdown*/
.navbar-custom .dropdown-menu {
	background:url(../images/site/dropdown.png) repeat;
}

/*link color of a dropdown*/
.navbar-custom .dropdown-menu > li > a {
	color:#fff;
}

/*bg and link color of a dropdown on hover*/
.navbar-custom .dropdown-menu > li > a:hover {
	color:#000;
	background:#f1f1f1;
}

/*bg and color of the main menu item with dropdown when clicked*/
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #732635;
  color: #d9c5b4;
}


/*color of the main menu item arrow with dropdown when clicked*/
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #d9c5b4;
  border-bottom-color: #d9c5b4;
}

@media (max-width: 767px) {
	/*link colors of dropdown within a mobile menu*/
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
  }
	/*link colors of dropdown within a mobile menu on hover*/
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #d9c5b4;
	background-color: transparent;
  }
  
}



/*
01b NAVIGATION CENTERED
Center menu items on fullscreen
*/


/*@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}*/

/*
02 FULL WIDTH CAROUSEL
*/

.carousel {
	border-bottom:2px solid #f6f6f6;
}

/*slider width / height*/
.carousel .item {
    width: 100%; 
    max-height: 600px; 
}

/*img width*/
.carousel .item img {
    width: 100%; 
}

/*remove blur effect*/
.carousel .carousel-control {
    background: none;
    border: none;
}

/*left / right controls*/
.control-icon {
	font-size:3em;
	top:45%;
}

.block {
	position:relative;
}

@media(max-width:768px){
	
  /*left / right controls*/
  .control-icon {
	  font-size:1em;
  }
	
}


/*
03 HEADER
*/
#header{
	background:url(../images/site/bg.png) 0 0 repeat #fff;
	padding:20px 0;
}

header {
	position:relative;
}

header #logo {
	position:relative;
	margin: 0 0px 0 20px;
}


header #phone {
	color:#c8b49f;
	font-size:3em;
	margin: 15px 0 0 0;
}
/*
04 TYPOGRAPHY
*/

h1 {
	color: #C8B6A1;
}

h2, h3, h4, h5, h6 {
	color:#333;
}

p {
	color:#666;
}


/*
05 SCROLL TO TOP
NB Code in head / JS req
*/

#back-top {
	position: fixed;
	bottom: 30px;
	right:20px;
	z-index:9999;
}

#back-top span {
	opacity:.6;
	width: 40px;
	height: 40px;
	display: block;
	background:url(../images/site/totop.png) no-repeat center center;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top span:hover {
	opacity:1;
}


/*
06 QUICKLINK BOXES
*/



.quickbox-wrap {
	margin-top:80px;
}

@media(max-width:768px){
	/*add some space between stacked boxes for mobile*/
  .quickbox {
	  margin-bottom:15px;
  }
    
}


.quickbox .inner {
	position:relative;
	margin:0 5px;
	border:1px solid #CCC;
	padding:5px;
	background:#f5f5f5;
}


.btn-menu{
	font-size:10px;
	position: absolute;
	color: #fff;
	background: #366873;
	width: 80px;
	height: 80px;
	padding: 23px 5px 0px 5px;
	text-align: center;
	line-height: 1.4em;
	text-transform: uppercase;
	zzz-index: 100;
	border-radius: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	border: solid 6px #f5f5f5;
	text-decoration: none;
	top:-20px;
	right:-20px;
}

.btn-menu:hover {
	background:#333;
	text-decoration: none;
	color:#fff;

}


/*
07 SPINNING ICONS
*/

ul#social {
	list-style:none;
	padding-bottom:5px;
}

ul#social li {
	float:left;
	padding:0 5px;
}

ul#social li a span {
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
}

ul#social li a:hover span {
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}

/*
08 FOOTER
*/

#footer {
	 background-color: #c8b49f;
	 height:40px;
	 line-height:40px;
	 font-size:.8em;
}

.copy {
	margin:0px 0px 0px 10px;
}

.credits {
	margin:0px 10px 0px 0px;
}




/*
09 GENERAL
*/

.page {
	background:#fff;
	padding:30px 20px;
}

#contact-form {
	background:url(../images/site/bg-body.png) 0 0 repeat;
	margin-top:80px;
	border: 2px solid #C8B6A1;
	border-radius:5px;
	
}
	









